Index: configure
===================================================================
--- configure.orig	2007-03-14 19:59:03.000000000 +0100
+++ configure	2007-03-22 20:26:54.602459000 +0100
@@ -19349,8 +19349,8 @@ echo "${ECHO_T}no" >&6
 	    CPARANOIDFLAGS="-Werror"
 	    CXXPARANOIDFLAGS="-Werror"
 	else
-	    CPARANOIDFLAGS="-W -Wall -Wwrite-strings -Wbad-function-cast -Wmissing-prototypes -Wcast-qual -Wmissing-declarations -Werror -Wpointer-arith -Wcast-align -Wstrict-prototypes -Wnested-externs"
-	    CXXPARANOIDFLAGS="-W -Wall -Wwrite-strings -Wcast-qual -Werror -Wpointer-arith -Wcast-align -Wstrict-prototypes -Woverloaded-virtual -Wtraditional"
+	    CPARANOIDFLAGS="-W -Wall -Wwrite-strings -Wbad-function-cast -Wmissing-prototypes -Wcast-qual -Wmissing-declarations -Wpointer-arith -Wcast-align -Wstrict-prototypes -Wnested-externs"
+	    CXXPARANOIDFLAGS="-W -Wall -Wwrite-strings -Wcast-qual -Wpointer-arith -Wcast-align -Wstrict-prototypes -Woverloaded-virtual -Wtraditional"
 	fi
 
 	for ac_flag in $CPARANOIDFLAGS
Index: configure.in
===================================================================
--- configure.in.orig	2007-03-14 19:59:04.000000000 +0100
+++ configure.in	2007-03-22 20:26:29.324762000 +0100
@@ -918,8 +918,8 @@ if test "${GCC}" = "yes" ; then
 	    CPARANOIDFLAGS="-Werror"
 	    CXXPARANOIDFLAGS="-Werror"
 	else
-	    CPARANOIDFLAGS="-W -Wall -Wwrite-strings -Wbad-function-cast -Wmissing-prototypes -Wcast-qual -Wmissing-declarations -Werror -Wpointer-arith -Wcast-align -Wstrict-prototypes -Wnested-externs"
-	    CXXPARANOIDFLAGS="-W -Wall -Wwrite-strings -Wcast-qual -Werror -Wpointer-arith -Wcast-align -Wstrict-prototypes -Woverloaded-virtual -Wtraditional"
+	    CPARANOIDFLAGS="-W -Wall -Wwrite-strings -Wbad-function-cast -Wmissing-prototypes -Wcast-qual -Wmissing-declarations -Wpointer-arith -Wcast-align -Wstrict-prototypes -Wnested-externs"
+	    CXXPARANOIDFLAGS="-W -Wall -Wwrite-strings -Wcast-qual -Wpointer-arith -Wcast-align -Wstrict-prototypes -Woverloaded-virtual -Wtraditional"
 	fi
 
 	XR_TRY_ADD_CFLAGS($CPARANOIDFLAGS)
Index: mibs/configure
===================================================================
--- mibs/configure.orig	2007-03-14 19:59:04.000000000 +0100
+++ mibs/configure	2007-03-22 20:27:08.428622000 +0100
@@ -6154,8 +6154,8 @@ echo "${ECHO_T}no" >&6
 
 	fi
 
-																			CPARANOIDFLAGS="-W -Wall -Wwrite-strings -Wbad-function-cast -Wmissing-prototypes -Wcast-qual -Wmissing-declarations -Werror -Wpointer-arith -Wcast-align -Wstrict-prototypes -Wnested-externs"
-	CXXPARANOIDFLAGS="-W -Wall -Wwrite-strings -Wcast-qual -Werror -Wpointer-arith -Wcast-align -Wstrict-prototypes -Woverloaded-virtual -Wtraditional"
+																			CPARANOIDFLAGS="-W -Wall -Wwrite-strings -Wbad-function-cast -Wmissing-prototypes -Wcast-qual -Wmissing-declarations -Wpointer-arith -Wcast-align -Wstrict-prototypes -Wnested-externs"
+	CXXPARANOIDFLAGS="-W -Wall -Wwrite-strings -Wcast-qual -Wpointer-arith -Wcast-align -Wstrict-prototypes -Woverloaded-virtual -Wtraditional"
 	for ac_flag in $CPARANOIDFLAGS
   do
       ac_safe=xr_check_cflag
Index: mibs/configure.in
===================================================================
--- mibs/configure.in.orig	2007-03-14 19:59:05.000000000 +0100
+++ mibs/configure.in	2007-03-22 20:26:29.331757000 +0100
@@ -610,8 +610,8 @@ if test "${GCC}" = "yes" ; then
 	dnl	 and added to CXXFLAGS:
 	dnl	 -D_GLIBCXX_DEBUG
 	dnl
-	CPARANOIDFLAGS="-W -Wall -Wwrite-strings -Wbad-function-cast -Wmissing-prototypes -Wcast-qual -Wmissing-declarations -Werror -Wpointer-arith -Wcast-align -Wstrict-prototypes -Wnested-externs"
-	CXXPARANOIDFLAGS="-W -Wall -Wwrite-strings -Wcast-qual -Werror -Wpointer-arith -Wcast-align -Wstrict-prototypes -Woverloaded-virtual -Wtraditional"
+	CPARANOIDFLAGS="-W -Wall -Wwrite-strings -Wbad-function-cast -Wmissing-prototypes -Wcast-qual -Wmissing-declarations -Wpointer-arith -Wcast-align -Wstrict-prototypes -Wnested-externs"
+	CXXPARANOIDFLAGS="-W -Wall -Wwrite-strings -Wcast-qual -Wpointer-arith -Wcast-align -Wstrict-prototypes -Woverloaded-virtual -Wtraditional"
 	XR_TRY_ADD_CFLAGS($CPARANOIDFLAGS)
 	XR_TRY_ADD_CXXFLAGS($CXXPARANOIDFLAGS)
 	XR_TRY_ADD_CXXFLAGS("-ftemplate-depth-22")
